دوستان اگر سابقه کار با اپن کارت را داشته باشید بعد از ارتقاء ورزن اپن کارت با کلی ارور مواجه میشین
تصمیم داشتم mysql به mysqli تغییر بدم ولی با کلی ارور مواجه میشم که آخریش Fatal error: Class 'mmysqli' not found in /system/library/db.php on line 12
لطفا اگر کسی این کار رو انجام داده راهنمایی کنه

به این دلیل نمی تونم از اپن کارت ورژن بالاتری استفاده کنم چون قالب تنها در این نسخه جواب میده :|